
const urlCreator = window.URL || window.webkitURL;
export default (buff: ArrayBuffer, mimeType: string) => {
  const blob = new Blob([buff], { type: mimeType });
  const imageUrl = urlCreator.createObjectURL(blob);
  return imageUrl;
}